Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCvodbc

## Inherited Class

This class inherits the following classes.
WSCbase WSCnwbase WSCngbase

## Abstract

Refer to/update database data through the ODBC interface. Use SQL to refer to data or update data.

## Function

- Connect to database
- Refer to data, update data

## Notice

Document Release 3.20
For use with Wide Studio Release 3.20, Spring 2003

Wide Studio Home | Up to

Copyright(C) T. Hirabayashi, 1999-2003 |  | Last modified: February 3, 2003